.slider {
    position: relative;
    display: block;

    @media only screen and (min-width: 992px) {
        min-height: 60rem;
    }

    @media only screen and (max-width: 991px) {
        background: $brand;
    }

    ul {
        margin-bottom: 0;
    }

    &__item {
        @include rel-block;
        width: 100%;

        @media only screen and (min-width: 992px) {
            min-height: 60rem;
        }

    }

    .bx-viewport {
        @media only screen and (min-width: 992px) {
            min-height: 60rem;
        }
    }

    .bx-controls-direction {display: none}

    img {
        width: 100%;
        height: 100% !important;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        object-fit: cover;
        object-position: center;
        z-index: -1;
    }

    @media only screen and (max-width: 991px) {
        img {
            display: none !important;
        }
    }

    &__cnt {
        @include abs-block;
        top: 13rem;
        left: 13rem;
        max-width: 60rem;

        @media only screen and (min-width: 1600px) and (max-width: 1919px) {}

        @media only screen and (min-width: 992px) and (max-width:1199px) {
            left: 2rem;
            padding-top: 5rem;
        }

        @media only screen and (max-width: 991px) {
            @include rel-block;
            top: 0;
            transform: translateY(-0%);
            left: 0;
            padding: 4rem;
            background: $brand;
            max-width: 100%;
        }

        p {
            font-family: $font;
            font-style: normal;
            font-weight: bold;
            font-size: 5rem;
            line-height: 110%;
            color: white;

            @media only screen and (max-width: 991px) {
                font-size: 3.5rem;
                line-height: 120%;

                br {
                    display: none
                }
            }

            @media only screen and (min-width: 992px) and (max-width:1199px) {
                font-size: 3.5rem;
                line-height: 140%;
            }
        }

        span {
            font-family: $font;
            font-style: normal;
            font-weight: normal;
            font-size: 2.5rem;
            line-height: 130%;
            color: white;

            @media only screen and (max-width: 991px) {
                font-size: 2rem;
                @include rel-block;
                width: 100%;
            }

            @media only screen and (min-width: 992px) and (max-width:1199px) {
                font-size: 2rem;
                @include rel-block;
                width: 100%;

                br {
                    display: none
                }
            }
        }

        a {
            display: inline-flex;
            align-items: center;
            justify-content: center;
            width: 27.3rem;
            height: 6rem;
            margin: 4rem 0 8rem 0;
            background: $orange;
            border-radius: 3rem;
            color: white;
            font-family: $font;
            font-style: normal;
            font-weight: bold;
            font-size: 1.8rem;
            @include bigL;

            @media only screen and (max-width: 991px) {
                font-size: 1.6rem;
                margin: 3rem 0rem 2rem 0;
                height: 5rem;
                width: 23rem;
            }
        }
    }

    @media (max-width: 992px) {
        .bx-pager {
            display: none
        }
    }

    @media (max-width: 1200px) {
        .bx-controls {
            left: 20px !important;
        }
    }
}